# Upload and overwrite a file Uploads, copies or moves a file. If the file already exists then it is overwritten. If x-source-path is set then the file is copied from an existing file and stored at path. If x-source-delete is set to 1, true or yes then the file is moved instead of copied. If x-source-path is not set then the content of the file must be uploaded by using form data (Content-Type = multipart/form-data). The new file is stored at path. Note that there is special handling for files uploaded to uploads/providers/{providerId}/>.>. If this path is used, then the file will be associated with the provider with that identifier and also deleted when this provider gets deleted. Files must include a > and > to be associated with a provider. Endpoint: PUT /files/uploads/{path} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `path` (string, required) The complete path to the file including -but not necessarily requiring- folder separators. ## Response 204 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields